@charset "utf-8";

body {
	margin: 0px;
	background-image:url(../images/bg_body01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}

.font01 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #959595;
}
.font01 a:link, .font01 a:visited {
	background-image: url(../images/icon_index01.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
	color: #726257;
	text-decoration: none;
}
.font01 a:active, .font01 a:hover {
	background-image: url(../images/icon_index01.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
	color: #726257;
	text-decoration: none;
}
.font02 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #7d7d7d;
}
.font03 {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 27px;
	color: #959595;
}
.font03 a:link, .font03 a:visited {
	color: #726257;
	text-decoration: none;
}
.font03 a:active, .font03 a:hover {
	color: #726257;
	text-decoration: none;
}
.font04 {
	font-size: 12px;
	line-height: 27px;
	color: #707070;
}
.font04 a:link, .font04 a:visited {
	color: #707070;
	text-decoration: none;
}
.font04 a:active, .font04 a:hover {
	color: #707070;
	text-decoration: none;
}

.block_title01 {
	position: relative;
	width: 388px;
	height: 21px;
	background-image: url(../images/title_index01.jpg);
	background-repeat: no-repeat;
}

.body_left {
	float: left;
	width: 388px;
	padding: 12px 0px 12px 25px;
}
.body_right {
	float: left;
	width: 500px;
	padding: 12px 0px 12px 31px;
}

.clear {
	clear: both;
	height:1px;
	font-size: 1px;
	line-height: 1px;
}

.copyright {
	background-image: url(../images/bg_copyright01.gif);
	background-position: top;
	background-repeat: repeat-x;
	font-size: 11px;
	font-family:"新細明體";
	line-height: 21px;
	color: #a1a1a1;
}
.copyright a:link, .copyright a:visited {
	color: #a1a1a1;
	text-decoration: none;
}
.copyright a:active, .copyright a:hover {
	color: #a1a1a1;
	text-decoration: none;
}